name: "不動產投資組合 Demo"
slug: "Property_Investment_Demo"
description: "不動產投資組合視覺化示範（去識別化）"

status: "completed"
progress: 100
priority: "M"

created_at: 2025-12-01
last_updated: 2025-12-09

category: "工具開發"
domain:
  - "不動產"
  - "財務投資"
tech_stack:
  - "HTML/CSS/JS"
  - "Python"

links:
  demo: ""
  docs: ""
  related_research: []

notes: "投資性不動產組合視覺化展示工具"
